
QGIS Application - Feature request #4070

copy and paste in map composer

2011-07-10 09:28 PM - alex gough

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category:

Pull Request or Patch supplied:Yes Resolution: fixed

Easy fix?: No Copied to github as #: 14053

Description

It would be helpful to copy and paste e.g. labels in map composer.  Or to have properties like Font, FontSize to be kept the same for new

objects, as setting these each time is a painful mess.

History

#1 - 2011-08-29 10:42 PM - Paolo Cavallini

- Category set to 33

- Pull Request or Patch supplied set to No

#2 - 2011-11-11 11:08 AM - Anna Kratochvilova

- File composerClipboard.diff added

In this patch, copy and paste is implemented, feel free to improve it. It was tested on Ubuntu only.

#3 - 2011-11-12 04:48 AM - Giovanni Manghi

- Pull Request or Patch supplied changed from No to Yes

#4 - 2011-11-25 06:12 AM - Marco Hugentobler

- Assignee set to Marco Hugentobler

#5 - 2011-11-29 01:07 AM - Marco Hugentobler

Applied in 376d45b0dd9cc6494eba47429799b29b34039de3 with minor modifications. Thank you Anna!

#6 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#7 - 2012-01-02 04:34 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Files

composerClipboard.diff 11 KB 2011-11-11 Anna Kratochvilova
